Depends on packages which need a new maintainer

package:
migrate
severity:
normal
created:
2017-12-02
last updated:
2019-03-22

The packages that migrate depends on which need a new maintainer are: